body {
    -webkit-background-size: 1900px 2741px;
    -moz-background-size: 1900px 2741px;
    background-size: 1900px 2741px;
    background-position: center top;
    background-repeat: repeat-y;
    background-color: #FFFFFF;
}

.lt-ie9 body {
    background-image: url(/uploads/website/fundal_srcset-large.jpg?1504776116);
}

.has-logo .header-title {
    left: 379px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
}

.lt-ie9 .header-content {
    height: 100px;
}

#identityContact img {
    margin-top: 0px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: url(/uploads/website/fundal_srcset-large.jpg?1504776116);
    }

    .header-content {
        height: 100px;
    }

    #identityContact {
        background-image: url(/uploads/website/HEADER0_srcset-large.png);
    }
}

.google-maps{
    margin-top:10px;
    position:relative;
    padding-bottom:30%;
    height:0;
    overflow:hidden}
    
.google-maps iframe{
    position:absolute;
    top:0;left:0;
    width:100%!important;
    height:100%!important}

.module.linklist .h2 {
    color: #979797;
    font-size: 23px;
}

table {
    border: 1px solid !important;
    width: 100% !important;
    height: auto !important;
    color: #000;
}

table tr td {
    border: 1px solid !important;
}

.image-text-columns img{
    border: 3px solid #b87473;
}


.usp ul {
    font-size: 1.05em;
    color: #333;
}

a {
    color: #b87473;
}


.usp .columns li::before {
    content: "\f02b";
    font-family: FontAwesome;
    color: #b87473;
}

.columns .column{
    color: #000;
    line-height: 1.4;
    font-family: 'Lato', sans-serif;
}

.footer-container a {
    color: #eeeaa3;
}
.formbuilder .btn{
    background: #435061;
}
/* --------------------------------TEXT------------------------------- */
@media only screen and (min-width: 672px) {

.header-subline .h2{
    margin-left:20em;
}    
    
.nav-primary > ul, .header-content, .main, .footer-content, .full-width-inner {
    max-width:1200px;
    width:auto!important;
    min-width: 56.25em;
    padding: 0 15px;
    
}
.main{
   background: rgba(255, 255, 255, 0);
}

.header-subline a {
    color: #435061;
}
.nav-primary > ul {
    font-family: 'Montserrat', sans-serif;
}

.nav-primary li {
    margin-left: 4em;
}


/* Headlines */
.contentArea .h1{
    font-size: 30px;
    color: #b87473;
    line-height: 1;
    font-family: 'Montserrat', sans-serif;
   
}
}

/* Subheadline */
.contentArea .h2{
    font-size: 25px;
    color: #b87473;
    line-height: 1;
    font-family: 'Montserrat', sans-serif;
   
    
}

/* 1) Paragraphs (these also apply to preamble) */
.contentArea p{
    font-size: 16px;
    color: #000;
    line-height: 1.4;
    font-family: 'Lato', sans-serif;
}


/* -----------------------Top bar and Navigation ----------------------- */

/* HEADER DESIGN SKIN 6 */

/* 1) Left Header */
.header #companyName{
    font-size: 26px;
    color: #000;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 12px;
    color: #000;
}

/* 3) Right Header */
.header #phoneNumber{
    font-size: 23px;
    color: #b87473;
}

/* 4) Right Tagline */
.header #actionLine{
    font-size: 15px;
    color: #000;
}



/* ------------------------Navigation First Level---------------------- */



/* 5) Top Area Background */
.header .header-container{
   background: rgba(255, 255, 255, 0.85);
}

/* 6) Background */
.header .nav-primary{
    background: #b87473;
}

/* 7) Size and Color */
.nav-primary ul li a{
    font-size: 17px;
    color: #fff;
}

/* 8) On Hover */
.nav-primary ul li a:hover{
    color: #eeeaa3;
    border-bottom-color: transparent;
}

/* 9) Active links */
.nav-primary ul li.active > a{
    color: #eeeaa3;
    border-bottom-color: transparent;
}

/* 10) Left and Right Border Colors */

.nav-primary ul li,
.nav-primary ul li:last-child{
    border-left-color: #fff;
    border-right-color: #fff;
}

/* ------------------------Navigation second Level---------------------- */

/* 11) Background */
.header .nav-primary > ul ul,
.header .nav-primary > ul ul:before,
.header .nav-primary > ul ul:after{
    background: #fff;
}

/* 12) Size and Color */
.nav-primary ul ul li a{
    font-size: 20px;
    color: #333;
}

/* 13) On Hover */
.nav-primary ul ul li a:hover{
    color: #000;
    border-bottom-color: transparent;
}

 /* 14) Active links */
.nav-primary ul ul li.active > a{
    color: #000;
    border-bottom-color: transparent;
}

/* 15) Left Border Color */
.nav-primary ul ul li:first-child{
    border-left-color: #fff;
}



/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container{
    background-color: #b87473;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #fff;
    line-height: 1.4;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 10px;
    color: #fff;
    text-align: center;
}

/* ------------------------------SOCIAL ICONS------------------------- */

/* SOCIAL ICONS (!important is used to overwrite Open Sans's !important rules) */

/* 1) Background Color (same for all) */
.btn-social{
    background: transparent !important;
    filter: none !important;
}

/* 2) Background Color on Hover (same for all) */
.btn-social:hover{
    background: transparent !important;
    filter: none !important;
}

/* 3) Icon Color */
.btn-social:before{
    color: #fff
    !important;
}

/* 4) Icon Color On Hover */
.btn-social:hover:before{
    color: #fff !important;
}

/* -------------------------------CUSTOM CSS---------------------------- */


.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}


/* Large button style */
.btn-large{
    background: #592843;
    color: #fff;
    font-size: 25px;
}




/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {

/* 1) Mobile Header Background */
#identityWrapper{
    background: #fff;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #fff !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content{
    color: #fff;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #fff;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #fff;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #000 !important;
    background-color: #fff !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #000;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #fff !important;
    background-color: #000 !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #fff;
}

/* ------------------------------Mobile Custom----------------------- */

/* Headlines */
.contentArea .h1{
    font-size: 24px;
    color: #b87473;
    line-height: 1;
    font-family: 'Montserrat', sans-serif;
}

/* Subheadline */
.contentArea .h2{
    font-size: 18px;
    color: #b87473;
    line-height: 1;
    font-family: 'Montserrat', sans-serif;
    
}
.call .btn {
    background: #b87473;
    color: #eeeaa3;
}
.call .btn-call::before {
    color: #eeeaa3;   
}

.call .btn-email::before{
    color: #eeeaa3;   
}

#menubutton::before{
  color: #435061;  
}

}

@media only screen and (max-width: 1279px) {
.nav-primary li {
    margin-left: 2em !important;
}
.logoMobile img{
    max-height: 70px;
}
.logo img {
    margin: 10px 17px;
}
}
